Supported storage engines 

To ensure that statlook works properly, it is necessary to install software that enables you to service databases. Storage engines that meet with statlook requirements are:

MS SQL Server

  • SQL Server 2005
  • SQL Server 2008
  • SQL Server 2008 R2
  • SQL Server 2012
  • SQL Server 2014
  • SQL Server 2016

MS SQL engines are also supported by Express versions.

PostgreSQL

  • PostgreSQL 9.2
  • PostgreSQL 9.3
  • PostgreSQL 9.4
  • PostgreSQL 9.5
  • PostgreSQL 9.6
  • PostgreSQL 10
  • PostgreSQL 10.1
  • PostgreSQL 10.2
  • PostgreSQL 10.3

Check remaining requirements:



Was this article helpful?

Related Articles

Leave A Comment?